@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: 0;
}

.fishing-shop {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/lighthouse/bg_table.png) 0 310px;
	padding: 0 0 40px;
}

.fishing-shop table {
	background: #fff;
	border: 0;
	color: #222;
	width: 660px;
	font-size: 12px;
	line-height: 1.5;
	margin: 10px auto 0;
}

.fishing-shop th,
.fishing-shop td {
	background: transparent;
	border: 1px solid #222;
	border-right: 0;
	font-weight: normal;
	text-align: left;
	padding: 4px 8px;
}

.fishing-shop th:first-child {
	border-left: 0;
	width: 28%;
}

.fishing-shop thead {
	background: #49ABB6;
	color: #fff;
	letter-spacing: 2em;
	text-indent: 2em;
}

.fishing-shop td + td,
.fishing-shop thead th {
	text-align: center;
}

.fishing-shop thead th + th + th {
	letter-spacing: 0;
	text-indent: 0;
}